#pragma once

#include "CoreMinimal.h"
#include "InteractionDefinition.h"
#include "DestroyFireflyLanternOnGeneratorInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UDestroyFireflyLanternOnGeneratorInteraction : public UInteractionDefinition
{
	GENERATED_BODY()

public:
	UDestroyFireflyLanternOnGeneratorInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UDestroyFireflyLanternOnGeneratorInteraction) { return 0; }
